body {
    background: #fff;
   
    
    
    height: 100%;
    
    min-height: 100% !important;
}
@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700%7CRaleway:200,300,400,700');

 
 

.css-logo {
    float: left;
    margin-right: 8px;
    height: 19px;
    width: 19px;
    border-radius: 19px;
    background-color: #00B7EB;
    margin-top: 5px;
}

.navbar.navbar-light .breadcrumb .nav-item.active>.nav-link, .navbar.navbar-light .navbar-nav .nav-item.active>.nav-link {
    background-color :transparent;
}

.menuText
{
    color:#000 !important;
}

.wrapper {
    background-image: url('../recepcao.jpeg');
    background-position: center;
    background-size: cover;
    height: 300px;
    position: relative;
    /* top: 75px; */
    width: 100%;
    left: 0px;
    z-index: -1;
}

#opaco {
    width: 100%;
    height: 300px;
    background-color: rgba(0,0,0,0.4);
    position: absolute;
    left: 0px;
    width: 100%;
    z-index: -1;
}

a {
    color: #00B7EB;
    cursor: pointer;
}

.col {
    padding-top: 55px;
}

.cuidando {
    position: absolute;
    top: 15%;
    left: 20.3%;
    font-size: 40px;
    color: #fff;
}
.odonto {
    position: absolute;
    top: 40%;
    left: 69%;
    font-size: 30px;
    color: #fff;
}

.fisio {
    position: absolute;
    top: 53%;
    left: 69%;
    font-size: 30px;
    color: #fff;
}

.osteo {
    position: absolute;
    top: 66%;
    left: 69%;
    font-size: 30px;
    color: #fff;
}

.psico {
    position: absolute;
    top: 79%;
    left: 69%;
    font-size: 30px;
    color: #fff;
}

.footer-scrolltop-holder {
    height: 30px;
    width: 30px;
    background-color: #353535;
    text-align: center;
    float: right;
}
.arrow
{
    font-weight: bolder;
}

.heading h1, .heading h2, .heading h3, .heading h4, .heading h5, .heading h6 {
    margin: 0 0 -2px 0;
    padding-bottom: 15px;
    display: inline-block;
    border-bottom: 2px solid #00B7EB;
}

.footer-light {
    padding: 30px 0 30px 0;
    background-color: #fafafa;
    color: #8F8F8F;
    height: 300px;;
    vertical-align: bottom;
    border-top: 1px dotted #d2d2d2;
}

.footer-light .heading-footer {
    display: block;
    margin: 0 0 25px 0;
    border-bottom: 1px dotted #C3C3C3;
    font-size: 12px;
}

.footer-light .heading-footer h2, .footer-light .heading-footer h3, .footer-light .heading-footer h4 {
    margin: 0 0 -2px 0;
    padding-bottom: 20px;
    display: inline-block;
    font-weight: 400;
    border-bottom: 2px solid #00B7EB;
    font-family: 'Raleway', sans-serif;
    color: #5F5F5F;
    font-size: 14px;
}

 
.footer-light .footer-scrolltop-holder {
    height: 30px;
    width: 30px;
    background-color: #CECECE;
    text-align: center;
    float: right;
}
 
.heading {
    display: block;
    margin: 0 0 20px 0;
    border-bottom: 1px dotted #d2d2d2;
    font-size: 12px;
}
.hscroll {
    overflow-x: auto; /* Horizontal */
  }